<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />


    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/mAgree"
        android:layout_below="@+id/title">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="@dimen/dp_20"
            android:orientation="vertical">

            <TextView
                android:id="@+id/mRich"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:lineSpacingExtra="5dp"
                android:padding="@dimen/dp_10"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />

            <TextView
                android:id="@+id/mOther"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:lineSpacingExtra="5dp"
                android:padding="@dimen/dp_10"
                android:text=""
                android:textColor="@color/col_009"
                android:textSize="@dimen/dp_16" />

        </LinearLayout>


    </androidx.core.widget.NestedScrollView>


    <TextView
        android:id="@+id/mAgree"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginEnd="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_10"
        android:background="@drawable/selector_login_btn"
        android:gravity="center"
        android:padding="@dimen/dp_10"
        android:text="@string/agree"
        android:textColor="@color/login_btn_col"
        android:textSize="@dimen/sp_16" />

</RelativeLayout>